Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 09:56:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           01:49 PM, 02nd Mar                     User                    When will I get my order?           01:49 PM, 02nd Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:49 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:50 PM, 02nd Mar                     User                    1658781732           01:51 PM, 02nd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:53 PM, 02nd Mar                     User                    Ok           01:53 PM, 02nd Mar                   Mohammed                   Could you please confirm is this your correct pho
 ne number 96879507005?           01:53 PM, 02nd Mar                     User                    Yes           01:54 PM, 02nd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           01:54 PM, 02nd Mar                     User                    Ok           01:54 PM, 02nd Mar                     User                    I expect, the order will be delivered as soon as possible           01:55 PM, 02nd Mar                     User                    Thank you           01:55 PM, 02nd Mar                   Mohammed                   We will do our best           01:56 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3965285